html,body{
	height:100%;
	margin:0;
	padding:0;
	background-color: #fff;
	font-family:"微软雅黑", "Microsoft YaHei";
}



#main{
	height:100%;
	min-width:1180px;
}
#main .container{
	padding:0;
	position: absolute;
	top:70px;
	left:0;
	right:0;
	bottom:0;
}

.navbar-inner {
	min-height: 70px;
}

#header .brand {
	font-size:26px;
	padding:0;
	text-align:center;
	line-height:70px;
	min-width:220px;
}

#userControl > li > a{line-height:70px; padding:0 15px;}



#content{
	top:70px;
	left:0;
	right:0;
	bottom:0;
	position: absolute;
}

.sp-top{
	margin-top: 20px;
	margin-right: 40px;
}



#left{
	position: absolute;
	left:0;
	top:0;
	bottom:0;
	width: 200px;
	background-color:#00152a;
}


#left a{
	color:#fff;
	text-decoration: none;
}


#left .navbar-brand{
	float:none;
    text-align:center;
    display: block;
    height:auto;
    margin: 10px auto;

}


#left .navbar-brand > img{
    width:167px;
    height:72px;
    margin:0 auto;
}

#left .menu{
    margin: 15px 15px;
}

#left .menu .panel{
	background:transparent;
	margin:0;
}
#left .menu .panel .panel-heading{
	padding:0;
}

#left .menu .panel .panel-heading .panel-title{
	font-size:14px;
}

#left .menu .panel .panel-heading .panel-title a{
	display:block;
	padding:10px 15px;
}

#left .menu .panel .panel-body{
	border:none;
	padding:0;
}

#left .menu .panel .panel-body ul{
	margin:0;
	padding:0;
	list-style: none;
}

#left .menu .panel .panel-body ul li a{
	padding:4px 0 4px 30px;
	display:block;
	font-size:14px;
}

#right{
	position: absolute;
	left:200px;
	top:0;
	right:0;
	bottom:0;
}

#mainFrame{
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
}


.head{
	height:70px;
	margin:0;
	padding:0 15px;
	background-color:#fff;
	border-bottom:5px solid #f7f7f7;
}


.head .title{
	padding-top:20px;
	float:left;
}


.head .navbar-right{
	float:right;
}

.head .navbar-right > li > a{
	color:#7d7d7d;
    line-height:70px;
    padding-top:0;
    padding-bottom:0;
}

.head .navbar-right > li > a img{
    width:36px;
    height:36px;
    margin:0;
    padding:0;
}

.head .navbar-right > li > a:hover{
	background:none;
}

.head .navbar-right > li.open > a{
	background:none;
}

.head .title h3{
	font-size:24px;
	float:left;
	font-weight:normal;
	line-height:32px;
	height:32px;
	margin:0;
	padding:0;
	color:#666666;
}

.head .search{
	padding:15px;
	padding-bottom:0px;
	margin-top:10px;
	border-top: 1px solid #f4f4f4;
}

.content{
	background-color:#fff;

}

.content #colLeft{
    position:absolute;
    left:0;
    bottom:0;
    top:75px;
    width:220px;
    height:100%;
}

.content #colRight{
    position:absolute;
    left:220px;
    bottom:0;
    top:75px;
    right:0;
    height:100%;
	border-left: solid #f7f7f7 5px;
}


.content #colRight .content{
    position:absolute;
    left:220px;
    bottom:0;
    top:0px;
    right:0;
    height:100%;
}

/* 车辆统计 */

.dashboard .car-summary .num{
	font-size:32px;
	font-weight:bold;
	text-align:center;
	padding:10px 0 18px 0;
}

.dashboard .car-summary .num.running{
    color:#50b2fd;
}

.dashboard .car-summary .num.stop{
    color:#1cb366;
}

.dashboard .car-summary .num.fail{
    color:#ff4000;
}

.dashboard .car-summary .num span{
	font-size:10px;
	color:#555;
}

.dashboard .car-summary .name{
	text-align:center;
}

.dashboard .car-summary .name img{
    width:30px;
    height:30px;
    vertical-align: bottom;

}

/* 实时定位*/
.relation{
	padding:0;
}

 .search {
	padding:10px 15px 10px 15px;
	border-bottom:solid #f7f7f7 5px;
}

.map{
	position:absolute;;
	left:5px;
	bottom:5px;
	right:5px;
	top:0px;
}

.map .toolbar{
    position:absolute;
    z-index:100;
    background:#fff;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.08);
    left:5px;
    top:5px;
	width:900px;
	height:52px;
}

.map .toolbar .search{
	margin:0;
	border:none;
	height:52px;
}

.map .toolbar .search .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}

.map .toolbar .bootstrap-select{
	min-width:150px;
}

.map .toolbar .car-picker{
	min-width:450px;
}



.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #adadad;
}


/* 表格 */

.table{
	margin: 0 30px;
	width:calc(100% - 60px);
}
.table thead{

}

.table > thead > tr > th {
	vertical-align: bottom;

	border-bottom:0;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 10px 7px;
	line-height: 1.42857143;

	border-top: 1px solid #f4f4f4;
}

.pagination li{
	display:inline-block;
}

.accordion-heading a:hover,.dropdown a:hover {text-decoration:none;background:none;}
.accordion-heading .accordion-toggle {
	display: block;
	padding: 8px 15px 8px 20px;
}
.accordion-heading .accordion-toggle i {margin-right:5px;}
.accordion-inner {padding:0; border:none;}
.accordion-inner .nav-list {margin-bottom:4px;}



.accordion-inner .nav-list li a {
	line-height: 35px;
	height: 35px;
	padding: 0px 0px 0px 25px;
}

#left .accordion-inner .nav-list li.active a {
	background:#dddde1;
	color:#333333;
}

#left .accordion-group .accordion-heading i:last-child {
	float: right;
}

.form-container{
	padding:50px 0;
}
.help-inline{
	display: inline;
}

input:-webkit-autofill{
	box-shadow:0 0 0px 1000px #fff inset;
}





.controls .error{
    color:red;

	display:block;
}









.btn-loading i {
	margin-right:5px;
	display:inline-block;
}

.btn-loading i svg {

	position: relative;
	animation: roate 1.5s infinite linear;/*这里是给动画调用的时的参数*/
}

/*旋转360度的设定，动画开始时0%，为0度，到动画结束时100%，为360度*/
@keyframes roate {
	0% {
		transform: rotateZ(0)
	}
	100% {
		transform: rotateZ(360deg)
	}
}

/*这个是渐变半透明盖在circle上的，z-index=2*/
.circle::after {
	content: "";
	display: block;
	width: 200px;
	height: 200px;
	position: absolute;
	top: -10px;
	left: -10px;
	z-index: 2;
	background-image: linear-gradient(to left, #fefefe, rgba(255, 255, 255, .1));
}


/*这个盖最上层，遮住一半的圆，半圆效果就有了*/
.circle::before {
	content: "";
	display: block;
	width: 200px;
	height: 100px;
	position: absolute;
	z-index: 3;
	background-color: #fefefe;
	top: -10px;
	left: -10px;
}


.form-inline .form-control {
	display: inline-block;
	width: auto;
	vertical-align: middle;
}

.form-container .form-group .controls .form-control, .form-container .form-group .controls .input-group{
	max-width:400px;
}

.checkboxs span{
	display:inline-block;
	margin-right: 10px;
	margin-top:5px;

}